/*     86224 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.scroll_down__86224__ {display:none;}

.pm-slide_wide__86224__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__86224__ a {display:block;position:relative;border:none}
.pm-slide_wide__86224__ a img {border:none}
.pm-slide_wide__86224__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__86224__ .item {position:relative}
.pm-slide_wide__86224__ .item img {vertical-align:top}
.pm-slide_wide__86224__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__86224__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__86224__ .item .caption_inner .caption {display:table-cell;padding:0 15%;font-size:19px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;vertical-align:middle;text-shadow: 4px 2px 2px #484242;}

.pm-slide_wide__86224__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__86224__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-slide_wide__86224__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-slide_wide__86224__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__86224__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__86224__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__86224__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__86224__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__86224__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__86224__ .owl-dots {position:absolute;bottom:10%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__86224__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__86224__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;border:2px solid #fff;border-radius:50%;transition:opacity 200ms ease}
.pm-slide_wide__86224__ .owl-dots .owl-dot.active span,
.pm-slide_wide__86224__ .owl-dots .owl-dot:hover span {border:none;background:#997246}

.pm-slide_wide__86224__.empty__86224__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__86224__.build_edit_mode .item {display:none}
.pm-slide_wide__86224__.build_edit_mode .item img {width:100%}
.pm-slide_wide__86224__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__86224__ .item .caption_inner .caption {padding:0 30px;font-size:32px;}
}

@media all and (min-width:1024px){
	.pm-slide_wrap__86224__ {position:relative;}
	.scroll_down__86224__ {display:none;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__86224__ > a {display:inline-block;position:relative;font-size:16px;color:#ffffff;line-height:1.3em;}
	.scroll_down__86224__ > a:before {content:'\e603';display:block;margin-bottom:-10px;font-family:'icomoon_slider';font-size:80px;line-height:1;}

	.pm-slide_wide__86224__ .item .caption_inner {max-width:550px;margin:0 auto;}
	.pm-slide_wide__86224__ .item .caption_inner .caption {font-size:50px;}
	.pm-slide_wide__86224__ .owl-nav [class*='owl-'] {width:60px;height:60px;line-height:60px;margin-top:-30px;}
	.pm-slide_wide__86224__ .owl-nav [class*='owl-']:before {font-size:60px;}
	.pm-slide_wide__86224__ .owl-nav .owl-prev {left:30px}
	.pm-slide_wide__86224__ .owl-nav .owl-next {right:30px}
	.pm-slide_wide__86224__ .owl-dots {bottom:5%;}
	.pm-slide_wide__86224__ .owl-dots .owl-dot span {width:15px;height:15px;margin:0 7px;border-width:3px;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__86224__ .item .caption_inner {max-width:750px;}
	.pm-slide_wide__86224__ .item .caption_inner .caption {font-size:50px;line-height:1.3em;}
}

/*     159734 : 스크롤 블록/셀 슬라이드 js      */
.empty__159734__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__159734__ p{font-size:17px;font-weight:bold}
.empty__159734__ dl{margin:0;text-align:left;color:#333}
.empty__159734__ dt{margin-bottom:5px;font-size:14px}
.empty__159734__ dd{margin:0;font-size:13px}


/*     253754 : 공백      */
.solid_line__253754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__253754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__253754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__253754__ {height:30px}
}

/*     86230 : 공백      */
.solid_line__86230__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__86230__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86230__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86230__ {height:40px}
}

/*     159728 : 이미지      */
.img__159728__ {max-width:100%}
.img__159728__ * {box-sizing:border-box}
.img__159728__ a {display:block;vertical-align:top}
.img__159728__ img {width:px;vertical-align:top}

/*     253753 : 공백      */
.solid_line__253753__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__253753__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__253753__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__253753__ {height:40px}
}

/*     159729 : 이미지      */
.img__159729__ {max-width:100%}
.img__159729__ * {box-sizing:border-box}
.img__159729__ a {display:block;vertical-align:top}
.img__159729__ img {width:807px;vertical-align:top}

@media (min-width: 1024px){
.img__159729__ {min-height: 291px;}
}

/*     119107 : 이미지      */
.img__119107__ {max-width:100%}
.img__119107__ * {box-sizing:border-box}
.img__119107__ a {display:block;vertical-align:top}
.img__119107__ img {width:481px;vertical-align:top}

@media (min-width: 1024px){
.img__119107__ {min-height: 291px;}
}

/*     159730 : 이미지      */
.img__159730__ {max-width:100%}
.img__159730__ * {box-sizing:border-box}
.img__159730__ a {display:block;vertical-align:top}
.img__159730__ img {width:807px;vertical-align:top}

@media (min-width: 1024px){
.img__159730__ {min-height: 291px;}
}

/*     159731 : 이미지      */
.img__159731__ {max-width:100%}
.img__159731__ * {box-sizing:border-box}
.img__159731__ a {display:block;vertical-align:top}
.img__159731__ img {width:481px;vertical-align:top}


@media (min-width: 1024px){
.img__159731__ {min-height: 291px;}
}

/*     86235 : 공백      */
.solid_line__86235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__86235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86235__ {height:30px}
}

/*     253785 : 타이틀 텍스트      */
.title__253785__ {font-size:0;}
.title__253785__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__253785__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}
.title__253785__.style_top p {padding-top:10px;}
.title__253785__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__253785__.style_right p {padding-right:14px;}
.title__253785__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__253785__.style_bottom p {padding-bottom:12px;}
.title__253785__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__253785__.style_left p {padding-left:14px;}
.title__253785__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__253785__.style_circle1 p {padding-left:18px;}
.title__253785__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__253785__.style_circle2 p {padding-left:18px;}
.title__253785__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #964a3c; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__253785__ p {word-break:keep-all;}
[lang=en] .title__253785__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__253785__ p {font-size:48px;}
}

/*     253786 : 공백      */
.solid_line__253786__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__253786__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__253786__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__253786__ {height:30px}
}

/*     2401104 : 버튼형 타이틀      */
.button_title__2401104__ {font-size:0}
.button_title__2401104__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2401104__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2401104__ p {font-size:20px}
}

/*     2401114 : 공백      */
.solid_line__2401114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__2401114__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2401114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2401114__ {height:30px}
}

/*     253779 : 타이틀 텍스트      */
.title__253779__ {display:table;width:100%;font-size:0}
.title__253779__ div {display:table-cell;vertical-align:middle}
.title__253779__ p {display:block;position:relative;margin:0;padding:0;letter-spacing:-1px;line-height:1.4em}
.title__253779__ .text1 {font-size:24px;font-weight:normal;color:#5da02c}
.title__253779__ .text2 {font-size:14px;font-weight:normal;color:#000000}
.title__253779__ .link {display:table-cell;width:40px}
.title__253779__ a {display:block;position:relative}
.title__253779__ a:before {
	content:'';position:absolute;top:0;right:-12px;bottom:0;width:0;height:0;margin:auto 0;
	border:20px solid transparent;border-left-color:#ccc;
}
.title__253779__ a:after {
	content:'';position:absolute;top:0;right:-10px;bottom:0;width:0;height:0;margin:auto 0;
	border:20px solid transparent;border-left-color:#fff;
}

@media (min-width:1024px){
	.title__253779__ .text1 {font-size:60px}
	.title__253779__ .text2 {font-size:20px}
	.title__253779__ .link {width:80px}
	.title__253779__ a:before {right:0;border-width:30px}
	.title__253779__ a:after {right:2px;border-width:30px}
}

/*     253780 : 타이틀 텍스트      */
.title__253780__ {font-size:0}
.title__253780__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777;letter-spacing:-.03em;line-height:1.4em;
}
.title__253780__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__253780__.style_top p {padding-top:10px}
.title__253780__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253780__.style_right p {padding-right:14px}
.title__253780__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253780__.style_bottom p {padding-bottom:12px}
.title__253780__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253780__.style_left p {padding-left:14px}
.title__253780__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253780__.style_circle1 p {padding-left:18px}
.title__253780__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253780__.style_circle2 p {padding-left:18px}
.title__253780__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253780__ p {font-size:20px}
	.title__253780__.style_top p:before {width:20px}
	.title__253780__.style_right p:before {height:20px}
	.title__253780__.style_bottom p:before {width:20px}
	.title__253780__.style_left p:before {height:20px}
}

/*     253781 : 쇼핑몰 상품출력 - 롤링형      */
.goods_rolling__253781__ {position:relative;border:1px solid #e8e8e8;border-top:none}
.goods_rolling__253781__:before {content:'';display:block;position:absolute;top:0;left:0;z-index:100;width:100%;height:1px;background-color:#e8e8e8}
.goods_rolling__253781__ * {box-sizing:border-box}
.goods_rolling__253781__ a {display:block;color:#333}
.goods_rolling__253781__ .empty {width:100% !important;padding:30px 10px;font-size:13px;color:#666;line-height:1.5em;text-align:center}

.goods_rolling__253781__ .rolling_list {margin:0;padding:0;list-style:none}
.goods_rolling__253781__ .rolling_list li {padding:11px 10px 12px;border-top:1px solid #e8e8e8}
.goods_rolling__253781__ .rolling_list li:hover {background-color:#f8f8f8}
.goods_rolling__253781__ .rolling_list li > a,
.goods_rolling__253781__ .rolling_list li > div {display:block;width:100%;padding:0}
.goods_rolling__253781__ .rolling_list li > a:after,
.goods_rolling__253781__ .rolling_list li > div:after {content:'';display:block;clear:both}

.goods_rolling__253781__ .figure {display:block;float:left;margin-right:12px}
.goods_rolling__253781__ .figure img {border:1px solid #e8e8e8;vertical-align:top}

.goods_rolling__253781__ .caption {display:block;overflow:hidden;height:100px;padding:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.goods_rolling__253781__ .caption > strong, .goods_rolling__253781__ .caption > span {display:block;margin-top:12px}
.goods_rolling__253781__ .caption > strong:first-child, .goods_rolling__253781__ .caption > span:first-child {margin-top:0}
.goods_rolling__253781__ .caption .goods_name {font-size:18px;color:#666}
.goods_rolling__253781__ .caption .sijung_price {font-size:12px;color:#888888;text-decoration:line-through}
.goods_rolling__253781__ .caption .price {font-size:20px;font-weight:bold;color:#5da02c}
.goods_rolling__253781__ .caption .soldout {font-size:13px;color:#c40000}

.goods_rolling__253781__ .rolling_list li.li_hide {display:none}
.goods_rolling__253781__ .rolling_list li.edit_hide {display:none}

/*     253782 : 타이틀 텍스트      */
.title__253782__ {display:table;width:100%;font-size:0}
.title__253782__ div {display:table-cell;vertical-align:middle}
.title__253782__ p {display:block;position:relative;margin:0;padding:0;letter-spacing:-1px;line-height:1.4em}
.title__253782__ .text1 {font-size:24px;font-weight:normal;color:#e66d1e}
.title__253782__ .text2 {font-size:14px;font-weight:normal;color:#000000}
.title__253782__ .link {display:table-cell;width:40px}
.title__253782__ a {display:block;position:relative}
.title__253782__ a:before {
	content:'';position:absolute;top:0;right:-12px;bottom:0;width:0;height:0;margin:auto 0;
	border:20px solid transparent;border-left-color:#ccc;
}
.title__253782__ a:after {
	content:'';position:absolute;top:0;right:-10px;bottom:0;width:0;height:0;margin:auto 0;
	border:20px solid transparent;border-left-color:#fff;
}

@media (min-width:1024px){
	.title__253782__ .text1 {font-size:60px}
	.title__253782__ .text2 {font-size:20px}
	.title__253782__ .link {width:80px}
	.title__253782__ a:before {right:0;border-width:30px}
	.title__253782__ a:after {right:2px;border-width:30px}
}

/*     253783 : 타이틀 텍스트      */
.title__253783__ {font-size:0}
.title__253783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777;letter-spacing:-.03em;line-height:1.4em;
}
.title__253783__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__253783__.style_top p {padding-top:10px}
.title__253783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253783__.style_right p {padding-right:14px}
.title__253783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253783__.style_bottom p {padding-bottom:12px}
.title__253783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253783__.style_left p {padding-left:14px}
.title__253783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253783__.style_circle1 p {padding-left:18px}
.title__253783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253783__.style_circle2 p {padding-left:18px}
.title__253783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253783__ p {font-size:20px}
	.title__253783__.style_top p:before {width:20px}
	.title__253783__.style_right p:before {height:20px}
	.title__253783__.style_bottom p:before {width:20px}
	.title__253783__.style_left p:before {height:20px}
}

/*     253784 : 쇼핑몰 상품출력 - 롤링형      */
.goods_rolling__253784__ {position:relative;border:1px solid #e8e8e8;border-top:none}
.goods_rolling__253784__:before {content:'';display:block;position:absolute;top:0;left:0;z-index:100;width:100%;height:1px;background-color:#e8e8e8}
.goods_rolling__253784__ * {box-sizing:border-box}
.goods_rolling__253784__ a {display:block;color:#333}
.goods_rolling__253784__ .empty {width:100% !important;padding:30px 10px;font-size:13px;color:#666;line-height:1.5em;text-align:center}

.goods_rolling__253784__ .rolling_list {margin:0;padding:0;list-style:none}
.goods_rolling__253784__ .rolling_list li {padding:11px 10px 12px;border-top:1px solid #e8e8e8}
.goods_rolling__253784__ .rolling_list li:hover {background-color:#f8f8f8}
.goods_rolling__253784__ .rolling_list li > a,
.goods_rolling__253784__ .rolling_list li > div {display:block;width:100%;padding:0}
.goods_rolling__253784__ .rolling_list li > a:after,
.goods_rolling__253784__ .rolling_list li > div:after {content:'';display:block;clear:both}

.goods_rolling__253784__ .figure {display:block;float:left;margin-right:12px}
.goods_rolling__253784__ .figure img {border:1px solid #e8e8e8;vertical-align:top}

.goods_rolling__253784__ .caption {display:block;overflow:hidden;height:100px;padding:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.goods_rolling__253784__ .caption > strong, .goods_rolling__253784__ .caption > span {display:block;margin-top:12px}
.goods_rolling__253784__ .caption > strong:first-child, .goods_rolling__253784__ .caption > span:first-child {margin-top:0}
.goods_rolling__253784__ .caption .goods_name {font-size:18px;color:#666}
.goods_rolling__253784__ .caption .sijung_price {font-size:20px;color:#e66d1e;text-decoration:line-through}
.goods_rolling__253784__ .caption .price {font-size:20px;font-weight:bold;color:#e66d1e}
.goods_rolling__253784__ .caption .soldout {font-size:13px;color:#c40000}

.goods_rolling__253784__ .rolling_list li.li_hide {display:none}
.goods_rolling__253784__ .rolling_list li.edit_hide {display:none}

/*     92370 : 공백      */
.solid_line__92370__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__92370__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92370__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92370__ {height:20px}
}

/*     88850 : 이미지      */
.img__88850__ {position:relative}
.img__88850__ * {box-sizing:border-box}
.img__88850__ a {display:block;max-width:100%;vertical-align:top}
.img__88850__ .figure {display:block}
.img__88850__ .figure img {width:100%;vertical-align:top}
.img__88850__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__88850__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__88850__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__88850__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}

.img__88850__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__88850__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__88850__ {overflow:hidden}

	.img__88850__ .caption .caption_inner {padding:5% 12%}

	.img__88850__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__88850__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__88850__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__88850__:hover:before {top:0;}
	.img__88850__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__88850__:hover .caption .cap_title:before {background:#ffffff;}
	.img__88850__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__88850__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__88850__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     88856 : 이미지      */
.img__88856__ {position:relative}
.img__88856__ * {box-sizing:border-box}
.img__88856__ a {display:block;max-width:100%;vertical-align:top}
.img__88856__ .figure {display:block}
.img__88856__ .figure img {width:100%;vertical-align:top}
.img__88856__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__88856__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__88856__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__88856__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;}
.img__88856__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#000000;}
.img__88856__ .caption .cap_cont {display:none;}
.img__88856__ .caption .cap_cont2 {display:none;}
@media all and (min-width:768px){
	.img__88856__ .caption .cap_title {font-size:24px}
.img__88856__ .caption .cap_title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__88856__ {overflow:hidden}
	.img__88856__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#d20513;opacity:.6;transition:top .3s ease-out}
	.img__88856__ .caption .caption_inner {padding:5% 12%}

	.img__88856__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__88856__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__88856__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}
.img__88856__ .caption .cap_cont2 {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__88856__:hover:before {top:0;}
	.img__88856__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__88856__:hover .caption .cap_title:before {background:#ffffff;}
	.img__88856__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
.img__88856__:hover .caption .cap_cont2 {top:0;color:#ffffff;}
}

@media all and (min-width:1400px){
	.img__88856__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__88856__ .caption .cap_cont {margin-top:15px;font-size:14px;}
.img__88856__ .caption .cap_cont2{margin-top:15px;font-size:14px;}
}

/*     88851 : 이미지      */
.img__88851__ {position:relative}
.img__88851__ * {box-sizing:border-box}
.img__88851__ a {display:block;max-width:100%;vertical-align:top}
.img__88851__ .figure {display:block}
.img__88851__ .figure img {width:100%;vertical-align:top}
.img__88851__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__88851__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__88851__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__88851__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;}
.img__88851__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#000000;}
.img__88851__ .caption .cap_cont {display:none;}
.img__88851__ .caption .cap_cont2 {display:none;}
@media all and (min-width:768px){
.img__88851__ .caption .cap_title {font-size:18px;}
	.img__88851__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__88851__ {overflow:hidden}
	.img__88851__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#d20513;opacity:.6;transition:top .3s ease-out}
	.img__88851__ .caption .caption_inner {padding:5% 12%}

	.img__88851__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__88851__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__88851__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}
.img__88851__ .caption .cap_cont2 {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__88851__:hover:before {top:0;}
	.img__88851__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__88851__:hover .caption .cap_title:before {background:#ffffff;}
	.img__88851__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
.img__88851__:hover .caption .cap_cont2 {top:0;color:#ffffff;}
}

@media all and (min-width:1400px){
	.img__88851__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__88851__ .caption .cap_cont {margin-top:15px;font-size:14px;}
.img__88851__ .caption .cap_cont2{margin-top:15px;font-size:14px;}
}

/*     88857 : 이미지      */
.img__88857__ {position:relative}
.img__88857__ * {box-sizing:border-box}
.img__88857__ a {display:block;max-width:100%;vertical-align:top}
.img__88857__ .figure {display:block}
.img__88857__ .figure img {width:100%;vertical-align:top}
.img__88857__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__88857__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__88857__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__88857__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}

.img__88857__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__88857__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__88857__ {overflow:hidden}

	.img__88857__ .caption .caption_inner {padding:5% 12%}

	.img__88857__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__88857__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__88857__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__88857__:hover:before {top:0;}
	.img__88857__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__88857__:hover .caption .cap_title:before {background:#ffffff;}
	.img__88857__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__88857__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__88857__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     88852 : 이미지      */
.img__88852__ {position:relative}
.img__88852__ * {box-sizing:border-box}
.img__88852__ a {display:block;max-width:100%;vertical-align:top}
.img__88852__ .figure {display:block}
.img__88852__ .figure img {width:100%;vertical-align:top}
.img__88852__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__88852__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__88852__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__88852__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__88852__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__88852__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__88852__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__88852__ {overflow:hidden}

	.img__88852__ .caption .caption_inner {padding:5% 12%}

	.img__88852__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__88852__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__88852__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__88852__:hover:before {top:0;}
	.img__88852__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__88852__:hover .caption .cap_title:before {background:#ffffff;}
	.img__88852__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__88852__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__88852__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     88858 : 이미지      */
.img__88858__ {position:relative}
.img__88858__ * {box-sizing:border-box}
.img__88858__ a {display:block;max-width:100%;vertical-align:top}
.img__88858__ .figure {display:block}
.img__88858__ .figure img {width:100%;vertical-align:top}
.img__88858__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__88858__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__88858__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__88858__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;}
.img__88858__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#000000;}
.img__88858__ .caption .cap_cont {display:none;}
.img__88858__ .caption .cap_cont2 {display:none;}
@media all and (min-width:768px){
.img__88858__ .caption .cap_title {font-size:18px;}
	.img__88858__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__88858__ {overflow:hidden}
	.img__88858__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#d20513;opacity:.6;transition:top .3s ease-out}
	.img__88858__ .caption .caption_inner {padding:5% 12%}

	.img__88858__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__88858__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__88858__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}
.img__88858__ .caption .cap_cont2 {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__88858__:hover:before {top:0;}
	.img__88858__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__88858__:hover .caption .cap_title:before {background:#ffffff;}
	.img__88858__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
.img__88858__:hover .caption .cap_cont2 {top:0;color:#ffffff;}
}

@media all and (min-width:1400px){
	.img__88858__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__88858__ .caption .cap_cont {margin-top:15px;font-size:14px;}
.img__88858__ .caption .cap_cont2{margin-top:15px;font-size:14px;}
}

/*     257458 : 공백      */
.solid_line__257458__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__257458__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__257458__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__257458__ {height:20px}
}

/*     257452 : 공백      */
.solid_line__257452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__257452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__257452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__257452__ {height:20px}
}

/*     257453 : 타이틀 텍스트      */
.title__257453__ {font-size:0;}
.title__257453__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__257453__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}
.title__257453__.style_top p {padding-top:10px;}
.title__257453__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__257453__.style_right p {padding-right:14px;}
.title__257453__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__257453__.style_bottom p {padding-bottom:12px;}
.title__257453__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__257453__.style_left p {padding-left:14px;}
.title__257453__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__257453__.style_circle1 p {padding-left:18px;}
.title__257453__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__257453__.style_circle2 p {padding-left:18px;}
.title__257453__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #964a3c; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__257453__ p {word-break:keep-all;}
[lang=en] .title__257453__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__257453__ p {font-size:48px;}
}

/*     257454 : 공백      */
.solid_line__257454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__257454__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__257454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__257454__ {height:20px}
}

/*     257455 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__257455__ {overflow:hidden}
.pm-banner_responsive__257455__ * {box-sizing:border-box}
.pm-banner_responsive__257455__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__257455__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__257455__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__257455__ ul li.clear {clear:both}
.pm-banner_responsive__257455__ ul li a {display: table;margin: auto;padding: 5px;background: #fff;border-top:1px solid #f1f4f6}
.pm-banner_responsive__257455__ ul li:first-child a{border:none}
.pm-banner_responsive__257455__ ul li img {vertical-align:top;}
.pm-banner_responsive__257455__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media (min-width: 1024px){
  .pm-banner_responsive__257455__ ul li a {padding: 20px;}
  .pm-banner_responsive__257455__ ul li a {}
}


/*     257456 : 공백      */
.solid_line__257456__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__257456__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__257456__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__257456__ {height:20px}
}

/*     235329 : 공백      */
.solid_line__235329__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__235329__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__235329__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__235329__ {height:40px}
}

/*     159732 : 이미지      */
.img__159732__ {max-width:100%}
.img__159732__ * {box-sizing:border-box}
.img__159732__ a {display:block;vertical-align:top}
.img__159732__ img {width:px;vertical-align:top}

/*     124540 : 애니메이션 카운터 js      */
.counter__124540__{font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;}

@media (min-width:1024px){
	.counter__124540__{font-size:20px}
}

/*     256247 : 공백      */
.solid_line__256247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__256247__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__256247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__256247__ {height:20px}
}

/*     256245 : 인스타그램 - 앨범형      */
.pm-instagram_album__256245__ {overflow:hidden}
.pm-instagram_album__256245__ * {box-sizing:border-box}
.pm-instagram_album__256245__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-12px;margin-left:-12px;
}
.pm-instagram_album__256245__ ul:after {content:'';display:block;clear:both}
.pm-instagram_album__256245__ ul li {float:left;width:100%;padding-top:12px;padding-left:12px;text-align:center}
.pm-instagram_album__256245__ ul li.clear {clear:both}
.pm-instagram_album__256245__ ul lia {display:block;color:#333}
.pm-instagram_album__256245__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     256246 : 버튼      */
.button__256246__ {font-size:0}
.button__256246__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__256246__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__256246__ a {font-size:15px}
}

/*     159733 : 공백      */
.solid_line__159733__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__159733__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__159733__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__159733__ {height:40px}
}

/*     159736 : 공백      */
.solid_line__159736__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__159736__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__159736__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__159736__ {height:0px}
}

/*     159735 : 지도 (주소 직접 입력)      */

.map__159735__ iframe {width:100%;vertical-align:top}
.map__159735__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__159735__ .build_preview__159735__ {display:table;width:100%}
.map__159735__ .build_preview__159735__ .inner__159735__ {display:table-cell;height:370px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__159735__ .build_preview__159735__ .inner__159735__ .subject__159735__ {display:block;font-size:16px;font-weight:bold}
.map__159735__ .build_preview__159735__ .inner__159735__ .exp_text__159735__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__159735__ iframe {height:200px  !important}
	.map__159735__ .build_preview__159735__ .inner__159735__ {height:200px}
}

/*     159738 : 공백      */
.solid_line__159738__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__159738__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__159738__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__159738__ {height:0px}
}

/*     159737 : 공백      */
.solid_line__159737__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__159737__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__159737__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__159737__ {height:0px}
}

/*     93670 : 텍스트 + 배경 이미지      */
.img__93670__ {box-sizing:border-box;display:block;padding:22px 2px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/ateam91250/build/option/main_footer_right_banner21584520211.jpg') no-repeat 100% 100%;background-size:cover; padding-left: 40px;}
.img__93670__ * {box-sizing:border-box;}
.img__93670__ img {max-width:100%;vertical-align:top;}
.img__93670__ .title__93670__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__93670__ .cont__93670__ {display:block;font-size:15px;color:#fff;line-height:1.4em;letter-spacing:-.03em;}
.img__93670__ .link__93670__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__93670__ {min-height:185px;padding:20px 10px 15px;}
	.img__93670__ .title__93670__ {font-size:18px;}
	.img__93670__ .cont__93670__ {display:block;}
	.img__93670__ .link__93670__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__93670__ {min-height:370px;padding:60px 20px;background-size:auto;}
	.img__93670__ .title__93670__ {margin:0 0 15px;font-size:24px;}
	.img__93670__ .cont__93670__ {font-size:18px;line-height:30px;}
	.img__93670__ .link__93670__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     159739 : 공백      */
.solid_line__159739__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__159739__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__159739__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__159739__ {height:20px}
}

